﻿/* ######### CSS for Shade Tabs. Remove if not using ######### */
/**** DarkColor: #C9BBD0 */
/**** LightColor: #EFEBF1 */

.indentmenu{
font: bold 11px Arial;
color: #000000;
width: 152px; /*leave this value as is in most cases*/
margin-top:0px;
}

.indentmenu ul{
margin-left: 2px;
margin-top: 0;
margin-bottom: 0px;
margin-right: 0;padding: 0;
float: left;
/*width: 80%;  width of menu*/
border-top: 1px solid #C9BBD0; /*navy border*/
background: white url(/images/inactivemw.gif) center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #666666; /*text color*/
padding: 1px 2px;
text-decoration: none;
border-right: 1px solid #C9BBD0; /*navy divider between menu items*/
border-left: 1px solid #C9BBD0; /*navy divider between menu items*/
}

.indentmenu ul li a:visited{
color: #666666;
}

.indentmenu ul li a.selected{
color: #000000 !important;
padding-top: 1px; /*shift text down 1px*/
padding-bottom: 1px;
background: #EFEBF1 !important;
}


.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

.subtab
{
	/*border: 1px #3C7FAF solid;*/
	border-collapse:collapse;
	width:150px;
	padding-right: 0;

}



